[FILE]
ANSICP=1257
Author=Aldis Tutins - alibaba, lv.alibaba (alibaba@inbox.lv) (04.01.2019.)
LangId=1062
Name=Latvian (LV)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Pieslēgties...
aimp.scrobbler.menu.logOut=Iziet
aimp.scrobbler.menu.miErrorInfo=Paziņojums par kļūdu
aimp.scrobbler.menu.miLoveTrack=Pievienot atskaņojamo failu favorītos
aimp.scrobbler.menu.miScrobbling=Ieslēgt skrobblingu
aimp.scrobbler.menu.miSettings=Uzstādījumi
aimp.scrobbler.menu.miShowTrackInfo=Informācija par treku
aimp.scrobbler.menu.miUnloveTrack=Nodzēst atskaņojamo failu no favorītiem
aimp.scrobbler.menu.myProfile=Mans profils...
aimp.scrobbler.menu.myRecommendations=Mani ieteikumi...
aimp.scrobbler.menu.signIn=Ielogoties...

[frmScrobblerAuth]
btnAllowAccess=Atļaut piekļuvi
btnOk=Paveikts
Caption=Autorizācija
lbDetails=Korektai moduļa darbībai ar $name akauntu, tas jāapstiprina Jūsu profilā:\n\n1. Piespiediet pogu "Atļaut piekļuvi", lai pāriet uz Jūsu $name profilu.\n\n2.Pārlūkā piespiediet pogu "Jā, atļaut piekļuvi", lai sasaistīt $name akauntu ar AIMP.\n\n3.Piespiediet pogu "Paveikts" pēc aplikācijas veiksmīga apstiprinājuma Jūsu profilā.

[frmScrobblerSettings]
btnAdd=Pievienot…
btnAuthorize=Autorizēties
btnLog=Parādīt log failu
cbAlbumArtSearch=Lejupielādējiet albuma noformējumu no pakalpojuma %s
cbAllowScrobblingForURLs=Atļaut tiešsaistes ierakstu skroblēšanu (pārnešanu)
cbAutoLove=*Ar novērtējumu "5" pievienot favorītiem
cbAutoUnlove=*Noņemt no favorītiem ar novērtējumu zemāk par "3"
cbScrobbling=* Atļaut skroblēšanu (pārnešanu)
cbTrackInfo=Sākot atskaņošanu rādīt logu ar informāciju
cbTrayIcon=Rādīt paplātes ikonu
cbTrayNotifyOnError=Paziņot par kļūdām
G1=Dažādi
G2=Autorizācija
L1=Atskaņojamais fails
L2=Skroblēt failu pēc atskaņošanas:
L3=Ignorēt ierakstus no šādām mapēm:
lbAuthorizationWarning=*Nepieciešama autorizācija
lbProfileLink=Mans profils vietnē %s
miAddPath=Pievienot…
miDeletePath=Dzēst
P1=Iestatījumi
P2=Profili
W1=Jums jāpievieno vismaz viens profils, pretējā gadījumā spraudnis nedarbosies
W2=Dažām funkcijām nepieciešama autorizācija (skatiet lapu Iestatījumi)

[frmScrobblerTrackInfo]
Caption=Informācija par atskaņojamo failu
L1=Sveicināti, %s!
L3=Noklausīšanos: %d
L4=Klausītāju: %d
L5=Jūs atskaņojāt: %d
L6=Līdzīgi
L7=Līdzīgas dziesmas
L8=Līdzīgi mākslinieki
pcpArtistInfo=Informācija par mākslinieku
pcpTrackInfo=Izsekošanas informācija
pnlScrobblingProgress.h=Skrobblera progress
Status=Tiek meklēta informācija...|Informācija par kompozīciju netika atrasta|Dotajā brīdī nekas netiek atskaņots

[Scrobbler]
0=Skroblēšana (pārnešana)
1=Jūs autorizējāties kā: %s
2=Pēc iziešanas daļa funkciju kļūs neaktīvas. Turpināt?
3=Notika kļūda!
4=Viesis
5=Jūs neesat autorizējies!
6=Skrobblera rindas stāvoklis: %s
7=Vai tiešām vēlaties noņemt lietotnes %s profilu?
8=Lietotāja vārds:
9=Parole:
10=Žetons:

